Subject: [AAA-WG]: REMINDER: Use of [Issue]

From: Bernard Aboba <[email-masked]>
Date: Tue, 18 Nov 2003 07:54:50 -0800 (PST)

Recently when updating the AAA Issues list, I found I had missed a few
issues from several months ago.  My apologies to the submitters.

In reviewing the web archive for submitted issues, I typically scan for
the string "[Issue]" in the subject line, assuming that other
postings are not document change requests.

The issues I missed were issues submitted in the correct format, but did not
have [Issue] in the subject line, so I did not pick them out when
glancing through the web archive.

In order to make sure your issue is properly tracked and added to the
Issues list, please add "[Issue]" to the subject line when requesting a
change to a document.

Thanks!

Bernard